{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function fieldcount, utility, send_event, set_property, msg, post_event\r\ndeclare subroutine forward_event\r\n$insert logical\r\n$insert msg_equates\r\n\r\nAllControls = utility( 'OBJECTLIST', @window, '' )\r\nAcnt = fieldcount( AllControls, @fm )     \r\nfor i = 1 to Acnt         \r\n   ThisControl = AllControls<i>\r\n   if ThisControl[-6,6] = '_LABEL' or index( ThisControl, 'MENU', 1 ) or index( ThisControl, 'TEXT', 1 ) else\r\n      void = set_property( ThisControl, 'ENABLED', 1 )\r\n   end           \r\nnext i \r\nreturn 1"
        }
    }
}